<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
<author>R.Mihail</author>
<version>1.1.0.0</version>
<title>
<en>Nefaz 9509</en>
<ru>Нефаз 9505</ru>
</title>

<description>
<en>
<![CDATA[
NEFAZ Trailer:
-Price: 34350 €
-Capacity: 48000 l.
-Configurate: Color

Changelog 1.1.0.0:
Minor fixed and improvements
]]>
 </en>
<de>
<![CDATA[
NEFAZ Anhänger:
-Preis: 34350 €
-Kapazität: 48000 l.
-Konfiguration: Farben

Changelog 1.1.0.0:
Kleine Fixes und Verbesserungen
]]>
</de>
<ru>
<![CDATA[
НЕФАЗ Прицеп:
-Цена: 34350 €
-Вместимость: 48000 л.
-Конфигурация: Цвета

Список изменений 1.1.0.0:
Незначительные исправления и улучшения
]]>
</ru>
</description>

<iconFilename>stores/icon_NEFAZ.png</iconFilename>
<multiplayer supported="true" />
	
<brands>
<brand name="NEFAZ" title="NEFAZ" image="stores/NEFAZ.dds"/>
</brands>
<storeItems>
<storeItem xmlFilename="nefaz_9509.xml"/>		
</storeItems>
<l10n>
<text name="YellowDahlia"> <en>Yellow Dahlia</en> <de>Gelbe Dahlien</de> <ru>Желтый георгин</ru></text>
<text name="Orange">   <en>Orange</en> <de>Orange</de> <ru>Оранжевый</ru></text>
<text name="Blue">    <en>Blue</en> <de>Blau</de> <ru>Синий</ru></text>
<text name="Gray">    <en>Gray</en> <de>Grau</de> <ru>Серый</ru></text>
<text name="action_axisUp"> <en>Lift axle</en> <de>Liftachse heben</de> <ru>Поднять ось</ru> </text>
<text name="action_axisDown"> <en>Lower axle</en> <de>Liftachse senken</de> <ru>Опустить ось</ru></text>
</l10n>
</modDesc>
